<title>
	{% block title  'Administration'%}
</title>

<link rel="icon" href="{{ asset('img/design/favicon.png') }}">
<link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}">
<link rel="stylesheet" href="{{ asset('css/main.css') }}">
<link rel="stylesheet" href="{{ asset('css/all.min.css') }}">
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css"/> {% block stylesheets %}{% endblock %}

{% include "admin/header.html.twig" %}
{% block message %}

			{% for message in app.flashes('succes') %}
				<div class="alert alert-success">
					{{ message }}
				</div>
			{% endfor %}

		{% endblock %}
<h2 class="h2-admin">Menu</h2>
<div class="container container-admin">
	<div class="row">

		<div class="col-2 menu-admin">
			<button class="btn btn-dark btn-lg btn-pseudo-admin">{{ app.user.userName }}</button>
			<div class="accordion" id="accordionExample">
				<div class="card card-admin">
					<div class="card-header-admin" id="headingOne">
						<h2 class="mb-0">
							<img src="{{ asset ('img/icons/cours.png')}}">
							<button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
								Les cours
							</button>
						</h2>
					</div>

					<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
						<div class="card-body card-body-admin">
							<p>
								<a href="{{ path ('coursesAdmin')}}">Gestions des cours</a>
							</p>
							<p>
								<a href="{{ path ('addCourses') }}">Ajouter des cours</a>
							</p>
						</div>
					</div>
				</div>
				<div class="card card-admin">
					<div class="card-header-admin" id="headingTwo">
						<h2 class="mb-0">
							<img src="{{ asset ('img/icons/chat.png')}}">
							<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
								Les commentaires
							</button>
						</h2>
					</div>
					<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
						<div class="card-body card-body-admin">
							<p>
								<a href="{{ path ('commentsAdmin') }}">Gestions des commentaires</a>
							</p>
						</div>
					</div>
				</div>
				<div class="card card-admin">
					<div class="card-header-admin" id="headingFour">
						<h2 class="mb-0">
							<img src="{{ asset ('img/icons/calendar.png')}}">
							<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
								Les actualités
							</button>
						</h2>
					</div>
					<div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
						<div class="card-body card-body-admin">
							<p>
								<a href="{{ path ('advertAdmin') }}">Gestions des actualités</a>
							</p>
							<p>
								<a href="{{ path ('addAdverts') }}">Ajouter des actualités</a>
							</p>
						</div>
					</div>
				</div>
				<div class="card card-admin">
					<div class="card-header-admin" id="headingFive">
						<h2 class="mb-0">
							<img src="{{ asset ('img/icons/user.png')}}">
							<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
								Les utilisateurs
							</button>
						</h2>
					</div>
					<div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
						<div class="card-body card-body-admin">
							<p>
								<a href="{{ path ('userAdmin') }}">Gestions des utilisateurs</a>
							</p>
						</div>
					</div>
					</div>
				<div class="card card-admin">
					<div class="card-header-admin" id="headingSix">
						<h2 class="mb-0">
							<img src="{{ asset ('img/icons/cours.png')}}">
							<button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
								Les Inscriptions
							</button>
						</h2>
					</div>
					<div id="collapseSix" class="collapse" aria-labelledby="headingSix" data-parent="#accordionExample">
						<div class="card-body card-body-admin">
							<p>
								<a href="{{ path ('adminInscription') }}">Inscriptions</a>
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</body>

	{% block body %}{% endblock %}

	<script src="{{ asset('js/jquery.min.js') }}"></script>
	<script src="{{ asset('js/bootstrap.bundle.min.js') }}"></script>
	<script src="{{ asset('js/all.min.js') }}"></script>
	<script type="text/javascript" src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
	<script type="text/javascript" src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
	<script type="text/javascript" src="https://cdn.datatables.net/1.10.20/js/dataTables.bootstrap4.min.js"></script>
	<script src="{{ asset ('js/datatable.js') }}"></script>

	{% block javascripts %}{% endblock %}
